<ui:composition xmlns:g="http://www.ihe.net/gazelle" xmlns:f="http://java.sun.com/jsf/core"
                xmlns:h="http://java.sun.com/jsf/html" xmlns:a4j="http://richfaces.org/a4j"
                xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:rich="http://richfaces.org/rich" xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns="http://www.w3.org/1999/xhtml">
    <div class="form-horizontal">
        <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:param name="id" value="pWeight"/>
            <ui:define name="label">#{messages['net.ihe.gazelle.patgen.Weightkg']}</ui:define>
            <rich:inputNumberSpinner value="#{patient.weight}" id="pWeight"/>
        </s:decorate>
        <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:param name="id" value="pHeight"/>
            <ui:define name="label">#{messages['net.ihe.gazelle.patgen.Sizecm']}</ui:define>
            <rich:inputNumberSpinner value="#{patient.size}" id="pHeight"/>
        </s:decorate>
    </div>
</ui:composition>
